/*PRE HEADER BAR*/
.webury-toppanel{font-size:12px;}
.webury-toppanel div{height:55px;}

/*HEADER*/
.logo img{max-height:100%;max-width:100%;}
.page-header{border-bottom:0px solid #cccccc;margin-bottom:0px;height:176px;}
.page-header .panel.wrapper{display:none;}
.page-header .header.content{display:none;}
.customHeader{display:none;}
.customHeader{display:block;}
.customHeader .customLogo{width:100%;margin-right:0px;display:flex;justify-content:center;}
.customHeader .logo{float:none;position:static;margin:0 0 0 0;}
.customHeader .telephonenos{display:none;}
.customHeader .mobiletelephonenos{display:block;}
.minicart-wrapper{margin-top:4px;margin-right:5px;}
.topInfoBarContainer{display:block;}
.topinfodiva{border-right:1px solid #acbbc6;padding-right:10px;width:45%;float:left;}
.topinfodivb {border-right:0px solid #acbbc6;padding-right:10px;padding-left:10px;width:45%;float:right;}
.topInfoBarContainer .trustpilot-widget{float:none !important;top:5px;}

/*HOME PAGE*/
.home-row1{display:none;}	

.home-row1-right{display:none;}
.home-row1-mobile{display:block;}
.whitehomebgrr1lmobile{background-color:#5d7279;color:#FFF;margin-top:10px;padding-top:20px;text-align:center;padding-bottom:20px;}
.whitehomebgrr1l{margin-left:0px;margin-top:0%;}
.whitehomebgrr3l{margin-top:0px;height:243px;margin-bottom:10px;}

.desktop-rows{display:none;}
.mobile-rows{display:block;}
.mobile-rows img{display:block;}

.home-row3-mobile{margin-top:10px;font-size:13px;border:solid 1px #5d7279;}
.home-row3-mobile .headdiv{font-size:13px;margin-bottom:2px;font-weight:700;}
.home-row3-mobile .intL{float:left;width:25%;}
.home-row3-mobile .intR{float:right;width:73%;margin-left:1%;margin-right:1%;}

.home-row4-mobile{width:100%;font-size:16px;max-height:320px;overflow:hidden;background-color:#e4cec8;padding-top:4%;margin-bottom:10px;margin-top:10px;}
.home-row4-mobile .intL{text-align:center;float:left;width:49%;background-color:#e4cec8;margin-left:1%;}
.home-row4-mobile .intR{text-align:center;float:right;width:50%;display:flex;justify-content:center;}


.home-row5-mobile{background-repeat:no-repeat;background-size:auto;background-position:center top;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;}

.homesquarescontainer{margin-top:13px;}
.homesquare{}
.homesquarel{width:49%;float:left;margin-right:1%;}
.homesquarer{width:49%;float:left;margin-left:1%;margin-right:0%;}

.homesquare img{width:100%;}
.homesquare div{text-align:center;font-weight:bold;font-size:18px;}

/*MENU*/
.ntrn__menu{align-items:unset;justify-content:unset;}
.ntrn{z-index:50;}
.customToggle{width:32px;float:left;}
.ntrn__toggle{top:4px;}
.mobileaccountmenu{display:block;}

/*PRODUCT PAGE*/
.extrainfodesktop{display:none;}
.extrainfomobile{display:block;}
.addtobagblocker{position:absolute;width:95%;height:56px;}
.product-options-wrapper{min-height:208px;}
.modal-popup .modal-inner-wrap {width: 75%;}

/*CATEGORY PAGE*/
.catlinkbutton{;max-width:240px;margin:10px auto;display:block;}
.mobiledrizaimg{
	  background-image: url(/pub/media/webury/DrizaBone-AW21-BannerMob.jpg);
	  background-size: contain;
	  background-repeat: no-repeat;
	  width: 100%;
	  height: 0;
	  padding-top: 49.59%;
	  display:block;
	 }
.mobiledrizatext{display:block;}
.desktopdriza{display:none;}
.desktopdrizatext{display:none;}
.categorypath-brands-driza-bone .category-view{max-height:none;}

/*SEARCH*/
/*.search{float:right;width:100px;}*/
.customSearch{width:80%;display:flex;justify-content:center;margin-top:3px;}
.block-search input{left:0px;margin:0 0 0 0;width:230px;top:0px;position:absolute}
.block-search .label{position:relative;z-index:1;top:-3px;}
.block-search .control{border-top:0px solid #cccccc;}
.block-search .label::before{display:none;}
.block-search{float:right;padding-left:15px;position:relative;width:250px;margin-top:0px;margin-left:7%;}
.block-search .label.active + .control input{position:absolute !important;}
.block-search .action.search{display:inline-block;background-image:none;background: none;-moz-box-sizing:content-box;border:0;box-shadow:none;line-height:inherit;margin:0;padding:0;text-decoration:none;text-shadow:none;font-weight:400;position:absolute;right:40px;top:0;z-index:1;}
.block-search .action.search::before{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;font-size:16px;line-height:32px;color:#757575;content:'\e615';font-family:'luma-icons';margin:0;vertical-align:top;display:inline-block;font-weight:normal;overflow:hidden;speak:none;text-align:center;}
.block-search .action.search span{display:none;}
.search-autocomplete{margin-top:36px;}


/*BUTTONS*/
.action.primary{background-color:#28618c;border: 1px solid #28618c;}
.action.primary:hover{background-color:#28618c;}
.homePageButton {border: 1px solid #0f0c37;padding: 5px;width: 170px;display: inline-block;margin-top: 10px;font-size: 16px;font-weight: bold;}

/*LAYERED NAV*/
.filter.active .filter-title{background-color:#FFF;height:50px;}



